<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Условие" description="Условие"
	fileName="NPCOperation.jar" className="org.mati.npc.components.npcoperation.NPCOperation"
	version="9173" time="17.02.2009 01:05:07">

	<Group>Основные компоненты</Group>

	<INLink name="In" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>
	<INLink name="InUniversal"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutUniversal"
		description="Связь с компонентом"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</OUTLink>

	<Attribute name="Code" description="Код" nullable="false" isEncode="true"
		type="org.mati.npc.core.components.property.CodeOperation">
	</Attribute>

</ClassComponent>